Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# FLAC__StreamMetadata_Padding Struct Reference
[FLAC/format.h: format components]

`#include <format.h>`

List of all members.

## Public Attributes
int | dummy

## Detailed Description

FLAC PADDING structure. (c.f. format specification)

## Member Data Documentation

int FLAC__StreamMetadata_Padding::dummy

| Conceptually this is an empty struct since we don't store the padding bytes. Empty structs are not allowed by some C compilers, hence the dummy.

The documentation for this struct was generated from the following file:

- include/FLAC/format.h